#wa-compcarousel-moeahnl91dvemgrg9s {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-moeahnl91dvemgrg9s .indicator {top:15px;bottom:auto;}
#wa-compcarousel-moeahnl91dvemgrg9s .title {bottom:0px;top:auto !important;}
#wa-compimage-moeahnl91dvfufm8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-moeahnl91dvfug991c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-moeahnl91dvftziuio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-moeahnl91dvfuf3oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moeahnl91dvfu33s74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moeahnl91dvfu33s74>.row>.clearfix {margin-bottom:35px;}
#wa-container-moeahnl91dvfu33s74>.wa-container-vspacer {height:35px;}
#wa-container-moeahnl91dvfuetqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-moeahnl91dvfuetqps>.row>.clearfix {margin-bottom:30px;}
#wa-container-moeahnl91dvfuetqps>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-moeahnl91dvfu33s74 {background-color:#dedede;}
#wa-row-moeahnl91dvemgkghc>.wa-item-rowspacer {height:50px;}
#wa-row-moeahnl91dvemgkl68 {margin:0px 0px;}
#wa-row-moeahnl91dvemgkl68>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgkvcg {margin:0px 0px;}
#wa-row-moeahnl91dvemgkvcg>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgovps {margin:0px 0px;}
#wa-row-moeahnl91dvemgovps>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgunog {margin:0px 0px;}
#wa-row-moeahnl91dvemgunog>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgvi6o {margin:0px 0px;}
#wa-row-moeahnl91dvemgvi6o>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv16wg {margin:0px 0px;}
#wa-row-moeahnl91dveyv16wg>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv43gw>.wa-item-rowspacer {height:10px;}
#wa-row-moeahnl91dveyv4kds {margin:0px 0px;}
#wa-row-moeahnl91dveyv4kds>div {padding: 0px 0px;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-moeahnl91dvfudvchs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default {background-color:rgba(248,248,248,0); border-color:#c7c7c7; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-brand, [id^=wa-compmenu-moeahnl91dvfudvchs].navbar-nav li a, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#a74458;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-moeahnl91dvfudvchs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-moeahnl91dvfudvchs] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-moeahnl91dvfudvchs].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-moeahnl91dvemgkl68 {margin:0px 0px;}
#wa-row-moeahnl91dvemgkl68>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgkvcg {margin:0px 0px;}
#wa-row-moeahnl91dvemgkvcg>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgovps {margin:0px 0px;}
#wa-row-moeahnl91dvemgovps>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgunog {margin:0px 0px;}
#wa-row-moeahnl91dvemgunog>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgvi6o {margin:0px 0px;}
#wa-row-moeahnl91dvemgvi6o>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv16wg {margin:0px 0px;}
#wa-row-moeahnl91dveyv16wg>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv4kds {margin:0px 0px;}
#wa-row-moeahnl91dveyv4kds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-moeahnl91dvemgkl68 {margin:0px 0px;}
#wa-row-moeahnl91dvemgkl68>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgkvcg {margin:0px 0px;}
#wa-row-moeahnl91dvemgkvcg>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgovps {margin:0px 0px;}
#wa-row-moeahnl91dvemgovps>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgunog {margin:0px 0px;}
#wa-row-moeahnl91dvemgunog>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgvi6o {margin:0px 0px;}
#wa-row-moeahnl91dvemgvi6o>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv16wg {margin:0px 0px;}
#wa-row-moeahnl91dveyv16wg>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv4kds {margin:0px 0px;}
#wa-row-moeahnl91dveyv4kds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-moeahnl91dvemgkl68 {margin:0px 0px;}
#wa-row-moeahnl91dvemgkl68>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgkvcg {margin:0px 0px;}
#wa-row-moeahnl91dvemgkvcg>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgovps {margin:0px 0px;}
#wa-row-moeahnl91dvemgovps>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgunog {margin:0px 0px;}
#wa-row-moeahnl91dvemgunog>div {padding: 0px 0px;}
#wa-row-moeahnl91dvemgvi6o {margin:0px 0px;}
#wa-row-moeahnl91dvemgvi6o>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv16wg {margin:0px 0px;}
#wa-row-moeahnl91dveyv16wg>div {padding: 0px 0px;}
#wa-row-moeahnl91dveyv4kds {margin:0px 0px;}
#wa-row-moeahnl91dveyv4kds>div {padding: 0px 0px;}
}
